Subject: New Reply Received - 9774105833
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 12:23:38 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  9774105833  Ticket comment <div><div dir="auto">Hi,</div></div>
<div dir="auto"><br></div>
<div dir="auto">I had clearly mentioned in the email that I need a replacement and not a refund. Plz ensure that you send the fresh product as per my order so that I can give the existing one away and get the replacement.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Apr 2020 at 3:58 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amit,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" dir="ltr">​</span><br>
</div>
<div>Though rare this is really unfortunate that you are facing an issue with your recent purchase with us. We understand your frustration regarding the same, this is definitely not the kind of experience we want our customers to have when they shop with us. <br>
</div>
<div><br></div>
<div>We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we sincerely apologize for this experience. <br>
</div>
<div><br></div>
<div>Please be assured as we have forwarded the image that you have shared with our concerned team to make sure this is not repeated in future. We have also arranged for a collection of this item, our courier partner will be in touch with you within 5-7 business days to collect the item from you for a return for a refund.<br>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Hope we are able to meet your expectations. <br>
</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>​<br>
</div>
<div>Your friends,<br>
</div>
<div>The Support Team</div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from iPhone</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/583570